<!doctype html>
<html>
  <head>
    <title>Please change me</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <div id="main-mount">
    </div>
    <script src="/static/bundle.js"></script>
  </body>
</html>
